<?php
if (isset($_GET["q"]) && !empty($_GET["q"])){
	include_once('../functions.php');	
	@session_start();
	$maxlength = max_length();
	$maxlength = intval($maxlength)-16;
	if(!isset($_GET["q"]) || empty($_GET["q"])) echo '<h3 class="triangle-border left">Το μήνυμα απαιτείται!</h3>';
else if (preg_match("/[^A-Za-z0-9\/\'\(\)\=\<\>\+\-\_\,\!\?\;\:\.\!\' ']/", $_GET["q"]))echo '<h3 class="triangle-border left">Μη αποδεκτοί χαρακτήρες!</h3>';
else if(mb_strlen($_GET["q"], 'UTF-8') >= $maxlength) echo '<h3 class="triangle-border left more_top">Εισάγετε μέχρι '.$maxlength.' χαρακτήρες!</h3>';
else echo '<span id="f_msg" class="tick left more_top">OK!</span>';

}
?>